<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8675818585f361fa5ee54ec30a06405a">
  <dict>
    <!--2023-01-31 11:49:33.000-->
    <int key="callWaitingMode">3</int>
    <!--2024-01-06 09:40:48.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2023-01-31 11:49:33.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-10-24 17:27:05.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-01-31 11:49:33.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-24 17:35:58.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-01-31 11:49:33.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:49:33.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2023-01-31 11:49:33.000-->
    <int key="maxMessageSize">512000</int>
    <!--2023-01-31 11:49:33.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-28 11:27:59.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2023-01-31 11:49:33.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
